RubyGems Navigation menu

aws-sdk-apigatewaymanagementapi 1.19.0

Official AWS Ruby gem for AmazonApiGatewayManagementApi. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.19.0 - September 30, 2020 (11,5 KB)
  2. 1.18.0 - September 15, 2020 (11,5 KB)
  3. 1.17.0 - August 25, 2020 (11,5 KB)
  4. 1.16.0 - June 23, 2020 (11,5 KB)
  5. 1.15.1 - June 11, 2020 (11,5 KB)
Zeige alle Versionen (20 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    48067ee961480ed007ca72bd103b036183a73adaaf9b525f702c9c75c2ea73e0

    Downloads insgesamt 19.751.073

    Für diese Version 453.182

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: